# Generated by Django 2.2.7 on 2019-12-03 01:59

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('tests', '0010_auto_20191202_2026'),
    ]

    operations = [
        migrations.RenameField(
            model_name='registration',
            old_name='submitted_tet',
            new_name='submitted_test',
        ),
    ]
